import 'package:flutter/material.dart';

import 'package:pweb/pages/invitations/widgets/list/view.dart';


class InvitationsList extends StatefulWidget {
  const InvitationsList({super.key});

  @override
  State<InvitationsList> createState() => _InvitationsListState();
}

class _InvitationsListState extends State<InvitationsList> {
  @override
  Widget build(BuildContext context) => const InvitationListView();
}
